using UnityEngine;
using UnityEngine.SceneManagement;

public class TitleButtonsControl : MonoBehaviour
{
    public void startButtonClick()
    {
        GetComponent<AudioSource>().Play();
        SceneManager.LoadScene("introCutscene");
    }

    public void exitButtonClick()
    {
        GetComponent<AudioSource>().Play();
        Application.Quit(0);
    }
}
